{
  "collapse-filter": true,
  "search": "",
  "showTags": true,
  "showAttachments": true,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": true,
  "colorGroups": [],
  "collapse-display": false,
  "showArrow": true,
  "textFadeMultiplier": -0.9,
  "nodeSizeMultiplier": 1.05487179487179,
  "lineSizeMultiplier": 3.6996583143508,
  "collapse-forces": false,
  "centerStrength": 0.570543849658314,
  "repelStrength": 20,
  "linkStrength": 1,
  "linkDistance": 315,
  "scale": 0.0984828026686447,
  "close": true
}